[Message]
NotAdmin=ممکن نيست بخاطر اينکه کاربر به عنوان مدير سيستم شناسايي نشده ويا مزيت هاي مساوي ندارد نصب ويا حذف کرد.
OldKMDP=يك نسخه موجود KM-NET for Direct Printing بر روي سيستم شما يافت شد.  نسخه موجود قبل از اينكه نسخه جديد KM-NET for Direct Printing نصب شود از سيستم پاك خواهد شد. براي پاك كردن نسخه موجود KM-NET for Direct Printing بر روي [قبول]  كليك كنيد.
StopInst=نصب کننده پيش از موعد ختم شد.
RunExe=بعضي از فايلهايي که بايد ارتقا يابند در حال حاضر تحت استفاده مي باشند. قبل از اجراي اين تنظيم و برپاسازي از برنامه خارج شويد.
DelOld=حذف نسخه هاي قبلي اين برنامه کاربردي
WinServ=اين برنامه بطور کامل با سيستم عامل فعلي شما سازگار نيست. آيا مايليد که نصب ادامه پيدا کند؟
Lang=زبان 
SelectedLang=فارسي
TargetFolder=پوشه مقصد
ProgFolder=پوشه برنامه
ABORT_COMCTL32_MSG=روال نصب بخاطر COMCTL32.DLL قديمي که در سيستم شما نصب شده خاتمه يافته است.براي بروز آوردن DLL، توصيه مي شود که Internet Explorer 5.0 (ويا جديدتر) نصب شود.
K_DLG_SDASK_TITLE=لطفاً پوشه نصب انتخاب شود.
K_DLG_SDASK_TEXT=تنظيم KM-NET for Direct Printing را در پوشه زير نصب خواهد کرد.براي نصب اين پوشه، روي [بعدي] کليک کنيد. براي نصب در يک پوشه متفاوت، روي [کاوش] کليک کرده و پوشه ديگري را انتخاب کنيد.
K_DLG_NOTSUPPORT_OS=
K_DLG_ASK_SUBT=&مسير:
K_DLG_ASK_CAP=ُپوشه را انتخاب کنيد
K_DLG_ERRORMSG1=پوشه ذکر شده: 
K_DLG_ERRORMSG2=معتبر نيست، ناکامل است ويا در مقابل نوشتن محافظت شده است.  لطفاً يک مسير کامل را با حرف درايو وارد کنيد؛ براي مثال 'C:\\APPS'.
UninstErr=گردآوري اطلاعات از نسخه قديمي ممکن نيست. لطفاً بعد از حذف، مجدداً نصب کنيد.
ThisOS_StopInst=برنامه کاربردي براي عمل کردن در اين محيط تهيه نشده است. نصب لغو گرديد.
